.subscribe-custom-form {
    padding: 36px 40px;
    border-radius: 16px;
    background: #829DD9;
    color: #FFF;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.subscribe-custom-form__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
	gap: 20px;
}

.subscribe-custom-form__info {
    display: flex;
    align-items: flex-start;
    gap: 24px;
}

.subscribe-custom-form__svg {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 60px;
    height: 60px;
    border-radius: 6px;
    background: #6B86C4;
}

.subscribe-custom-form__info-right {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.subscribe-custom-form__info-right span {
   color: #FFF;
    font-family: Montserrat;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
}

.subscribe-custom-form__info-right p {
    margin: 0;
    color: #FFF;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.subscribe-custom-form__inputs {
	display: flex;
	align-items: center;
	gap: 12px;
	margin-bottom: 16px;
}

.subscribe-custom-form__inputs .subscribe-custom-form__fields {
	display: flex;
	padding: 14px 20px 14px 16px;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 52px;
	color: #DDE8FF;
	font-family: Montserrat;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 24px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.10);
	outline: none;
	border: none;
	transition: outline .3s ease-in-out;
}

.subscribe-custom-form__form {
	width: 49%;
}

.subscribe-custom-form__inputs .subscribe-custom-form__fields:focus {
	border: none;
	outline: 2px solid #fff;
	background: rgba(255, 255, 255, 0.10);
}

.subscribe-custom-form__inputs .subscribe-custom-form__fields::placeholder {
	color: #DDE8FF;
	font-family: Montserrat;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 24px;
}

.subscribe-custom-form__submit {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 17px 24px;
    gap: 10px;
    color: #333;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    border-radius: 10px;
    background-color: #FFF;
    min-width: 200px;
    height: 52px;
    border: none;
    outline: none;
    transition: background-color .3s ease-in-out;
}

.subscribe-custom-form__submit:hover {
    background: rgba(255, 255, 255, 0.90);
}

.subscribe-custom-form__questions,
.subscribe-custom-form__questions input {
    width: 100%;
}

.subscribe-custom-form__inputs .subscribe-custom-form__questions input {
    padding: 14px 16px;
    height: 52px;
    color: #DDE8FF;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.10);
    border: none;
    outline: 2px solid rgba(255, 255, 255, 0.10);
}

.subscribe-custom-form__inputs .subscribe-custom-form__questions input::placeholder {
    color: #DDE8FF;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.subscribe-custom-form__inputs .subscribe-custom-form__questions input  {
    transition: outline .3s ease-in-out;
}

.subscribe-custom-form__inputs .subscribe-custom-form__questions input:focus {
    outline: 2px solid #FFF;
    background-color: rgba(255, 255, 255, 0.10);
}

.submit-mobile {
	display: none;
}

@media (max-width: 1200px) {
	.subscribe-custom-form__info-right span {
		font-size: 24px;
	}
	
	.submit-desk {
		display: none;
	}

	.submit-mobile {
		display: block;
	}

	.subscribe-custom-form__submit {
		padding: 0;
		width: 52px;
		height: 52px;
		min-width: unset;
	}
}

@media (max-width: 992px) {
	.subscribe-custom-form__inner {
		flex-direction: column;
		align-items: flex-start;
	}

	.subscribe-custom-form__form {
		width: 100%;
	}
}

@media (max-width: 576px) {
	.subscribe-custom-form {
		padding: 24px;
	}

	.subscribe-custom-form__info {
		flex-direction: column;
		align-items: flex-start;
		gap: 40px;
	}

	.subscribe-custom-form__inputs .subscribe-custom-form__fields::placeholder {
		font-size: 16px;
		line-height: 22px;
	}

	.subscribe-custom-form__svg {
		min-width: 48px;
		height: 48px;
	}

	.subscribe-custom-form__svg svg  {
		width: 26px;
		height: 26px;
	}

	.subscribe-custom-form__inner {
		gap: 40px;
	}

    .subscribe-custom-form__info .subscribe-custom-form__info-right span {
        font-size: 24px;
        line-height: 30px;
    }

    .subscribe-custom-form__info-right p {
        font-size: 15px;
        line-height: 22px;
    }

    .custom-checkbox__container a {
        font-size: 14px;
        line-height: 22px;
    }
}